
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-f25713db { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-d9e7731b { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-37274f7f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e9d4c00e { font-size: 30px; margin-right: var(--size-xxs); }
.l-8d2fcbe0 { font-size: 20px; font-weight: 600; }
.l-a2c27b8d { margin-left: auto; margin-right: auto; }
.l-a2c27b8d.active { display: block; }
.l-dd833669 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-784fc237 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-784fc237:hover { text-decoration: underline; }
.l-9e110687 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-67b3c4b2 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d9e7731b { height: 60px; justify-content: space-between; }
.l-a2c27b8d { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a2c27b8d.active { display: block; }
.l-dd833669 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-9e110687 { display: flex; }
 }@media screen and (max-width: 576px) { .l-a2c27b8d { width: 100%; }
 }
.l-8341f524 { display: flex; align-items: center; gap: var(--size-s); }
.l-01654bb3 { flex: 1; }
.l-7950a7a7 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-4577e145 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-8341f524 { flex-direction: column; }
.l-7950a7a7 { flex: auto; }
.l-4577e145 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-7950a7a7 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-033b23bc { display: flex; align-items: center; gap: var(--size-m); }
.l-0bae9cd1 { flex: 1; }
.l-e5a2438a { flex: 1; }
@media screen and (max-width: 768px) { .l-033b23bc { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-e5a2438a { text-align: center; }
 }
.l-419005bc { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-419005bc { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-419005bc { padding: var(--size-s); }
 }
.l-ef07075f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-24e8e27e { flex: 0 1 560px; }
.l-e93de38a { flex: 1 1 630px; }
.l-c65884b7 { flex: 1; }
.l-fc1395a2 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-21c14b99 { flex: 1; }
.l-d05e77a7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-954e50fe { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-ef07075f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-24e8e27e { flex: auto; }
.l-e93de38a { flex: auto; width: 100%; }
.l-fc1395a2 { margin-top: var(--size-s); }
.l-21c14b99 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d05e77a7 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-24e8e27e { text-align: center; }
.l-fc1395a2 { flex-direction: column; }
.l-21c14b99 { flex: auto; text-align: center; }
.l-d05e77a7 { align-items: center; }
 }
.l-d116a2dd { width: 60%; }
.l-8a232324 { padding: var(--size-s) var(--wrapper-padding); }
.l-27cc5b6a { display: flex; justify-content: flex-start; }
.l-27cc5b6a svg { fill: var(--color-secondary); }
.l-9e0611bb { justify-content: flex-end; }
.l-3b196363 { padding: 0 var(--wrapper-padding); }
.l-fc67d3b1 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-d116a2dd { width: 100%; }
 }@media screen and (max-width: 576px) { .l-aaceebcc { flex-direction: column; }
.l-27cc5b6a svg { transform: scale(0.6); }
.l-3b196363 { padding: 0 50px 0 50px; }
.l-fc67d3b1 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-3b196363 { padding: 0; }
.l-fc67d3b1 { padding: 0; }
 }
.l-ad3a31a8 { padding: 0; }
@media screen and (max-width: 1280px) { .l-638dce7a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-ad3a31a8 { padding: 0 var(--wrapper-padding); }
.l-335de4ef { column-count: 1; }
.l-638dce7a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-335de4ef { text-align: center; }
 }
.l-ae34aa31 { text-align: center; }

.l-521e9686 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3e912dcb { flex: 1; }
.l-431faf00 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-f57860e0 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-fd804df0 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-521e9686 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-3e912dcb { text-align: center; }
.l-fd804df0 { font-size: 32px; flex: 0 0 35px; }
 }
.l-7267e10e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d879ac36 { flex: 0 0 45%; position: relative; }
.l-ef99ac18 { flex: 1; position: relative; z-index: 1; }
.l-043f70c2 { user-select: none; }
.l-043f70c2[open] .l-4f3ec494 { transform: rotate(45deg); }
.l-9d7cabcc { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9d7cabcc::-webkit-details-marker { display: none; }
.l-4f3ec494 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-4f3ec494 svg { fill: var(--color-primary); }
.l-751d2c9c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9d7cabcc { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-4f3ec494 { width: 24px; height: 24px; }
.l-4f3ec494 svg { width: 16px; height: 16px; }
.l-751d2c9c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7267e10e { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-d879ac36 { flex: 0; }
.l-ef99ac18 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-d879ac36 { text-align: center; }
.l-ef99ac18 { max-width: inherit; width: 100%; }
 }
.l-8223f905 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b72630fc { text-align: center; }
.l-8223f905 { column-count: 1; }
 }
.l-fcac6359 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-a83b4e93 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-a26813b0 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-a26813b0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-fcac6359 { padding: 0; flex-direction: column-reverse; }
.l-a83b4e93 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-a26813b0 { text-align: center; }
 }
.l-286724bf { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2cbcbf50 { flex: 1; }
.l-0a767eb4 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a55e363a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-78e10a57 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-286724bf { flex-direction: column; gap: var(--size-m); }
.l-2cbcbf50 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-0a767eb4 { gap: var(--size-s); }
.l-a55e363a { flex-direction: column; gap: var(--size-xxs); }
 }
.l-e53867e9 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-78dd421b { flex: 1; display: flex; flex-direction: column; }
.l-047080bc { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-8e864312 { flex: 1; }
@media screen and (max-width: 768px) { .l-8e864312 { margin-top: var(--size-m); }
.l-e53867e9 { flex-direction: column; height: auto; }
 }
.l-7d78d097 { padding: 0; }
@media screen and (max-width: 1280px) { .l-7ee9e3ae { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-7d78d097 { padding: 0 var(--wrapper-padding); }
.l-83dfe06e { column-count: 1; }
.l-7ee9e3ae { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-83dfe06e { text-align: center; }
 }
.l-a2b603b5 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-eac33a99 { text-align: center; }
.l-a2b603b5 { column-count: 1; }
 }
.l-8db0184b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1edb2ff5 { flex: 1; }
.l-59c3e7eb { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-65cec201 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-8ed984aa { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-8db0184b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1edb2ff5 { text-align: center; }
.l-8ed984aa { font-size: 32px; flex: 0 0 35px; }
 }
.l-9f324cb2 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-fafba9f5 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-659fd683 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-a13704c0 { display: none; }
.l-17309e9e { width: 100%; }
.l-4e4fa43f { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-514e2922 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-02bd6f89 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-897703d4 { fill: var(--color-text); }
.l-7c5b00ed { stroke: var(--color-text); }
.l-6d3bd7fe { stroke: var(--color-text); }
.l-bb8e12b8 { display: flex; flex-direction: column; }
.l-2594d5df { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-9f324cb2 { flex-direction: column-reverse; }
.l-fafba9f5 { flex-direction: column-reverse; justify-content: flex-start; }
.l-659fd683 { flex: 1; }
.l-eed058bf { display: none; }
.l-a13704c0 { display: block; text-align: center; }
.l-4e4fa43f { justify-content: space-evenly; }
.l-2594d5df { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-fafba9f5 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-02bd6f89 { margin-right: 0; }
.l-bb8e12b8 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-fafba9f5 { text-align: center; }
.l-659fd683 { padding: var(--size-s); }
.l-4e4fa43f { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-514e2922 { flex: inherit; align-items: center; }
 }
.l-cb3c657d { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-d99241f3 { padding-bottom: var(--size-m); }
.l-5ea32d3f { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-17af145f { display: flex; gap: var(--size-s); width: 80%; }
.l-a30feb8c { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-13d6f2a7 { display: flex; justify-content: flex-start; width: 270px; }
.l-aec81abb { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-6f651344 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-413ba0fe { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-492d012b { font-size: 36px; margin-right: var(--size-xs); }
.l-34d9bcef { font-size: 24px; font-weight: 600; }
.l-d7ca58ab { width: 80%; }
.l-fcebb8ab { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-ebb833f3 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-478c5959 { flex: 1; }
.l-e07e1b2a { margin-left: var(--size-s); }
.l-15256586 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5ea32d3f { flex-direction: column; gap: var(--size-l); }
.l-17af145f { width: 100%; }
.l-a30feb8c { width: 100%; }
.l-d7ca58ab { width: 100%; }
.l-fcebb8ab { justify-content: space-between; }
.l-ebb833f3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-17af145f { flex-direction: column; }
.l-a30feb8c { flex-direction: column; align-items: flex-start; }
.l-15256586 { flex-direction: column; align-items: flex-start; }
.l-13d6f2a7 { width: 100%; }
.l-fcebb8ab { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-ebb833f3 { flex-direction: column; }
.l-e07e1b2a { margin: var(--size-xs) 0 0; }
 }
.l-0ef63770 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-0ef63770 svg { fill: var(--color-text-light); }
.l-4ff2d1ad { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-0ef63770 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a234b61a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2b0a18a6 { display: block; }
.l-97c74c04 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a234b61a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-97c74c04 { gap: var(--size-xxs); }
.l-8e4cd31a { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-d5bf574b { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-714dc0e9 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-7bc4cfc5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-87589697 { font-size: 30px; margin-right: var(--size-xxs); }
.l-a191f454 { font-size: 20px; font-weight: 600; }
.l-2b80740b { margin-left: auto; margin-right: auto; }
.l-2b80740b.active { display: block; }
.l-ecbcac92 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-15ee377c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-15ee377c:hover { text-decoration: underline; }
.l-f93ea319 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-6e661b6e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-714dc0e9 { height: 60px; justify-content: space-between; }
.l-2b80740b { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-2b80740b.active { display: block; }
.l-ecbcac92 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-f93ea319 { display: flex; }
 }@media screen and (max-width: 576px) { .l-2b80740b { width: 100%; }
 }
.l-e07e4a0f { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-0ec007a5 { padding-bottom: var(--size-m); }
.l-95d1d309 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6cc99b68 { display: flex; gap: var(--size-s); width: 80%; }
.l-714c2d79 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-3643d189 { display: flex; justify-content: flex-start; width: 270px; }
.l-9d4801f9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4f590321 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-6860d927 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bfb4048e { font-size: 36px; margin-right: var(--size-xs); }
.l-53c1e8cb { font-size: 24px; font-weight: 600; }
.l-61f2bec8 { width: 80%; }
.l-b03dca8c { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-4c4ed987 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-90535f0a { flex: 1; }
.l-7e4503e1 { margin-left: var(--size-s); }
.l-9ec7a198 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-95d1d309 { flex-direction: column; gap: var(--size-l); }
.l-6cc99b68 { width: 100%; }
.l-714c2d79 { width: 100%; }
.l-61f2bec8 { width: 100%; }
.l-b03dca8c { justify-content: space-between; }
.l-4c4ed987 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6cc99b68 { flex-direction: column; }
.l-714c2d79 { flex-direction: column; align-items: flex-start; }
.l-9ec7a198 { flex-direction: column; align-items: flex-start; }
.l-3643d189 { width: 100%; }
.l-b03dca8c { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-4c4ed987 { flex-direction: column; }
.l-7e4503e1 { margin: var(--size-xs) 0 0; }
 }
.l-a43073df { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-a43073df svg { fill: var(--color-text-light); }
.l-948d6e2b { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-a43073df { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-15b5bee9 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5a03211f { display: block; }
.l-c1f08f6a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-15b5bee9 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c1f08f6a { gap: var(--size-xxs); }
.l-ba340163 { width: 100%; }
 }
.l-4f0fbf30 * + * { margin-top: var(--size-xs); }
.l-4f0fbf30 ul { list-style: disc; }
.l-4f0fbf30 ul li { margin-left: 16px; }

.l-f56769c9 * + * { margin-top: var(--size-xs); }
.l-f56769c9 ul { list-style: disc; }
.l-f56769c9 ul li { margin-left: 16px; }

.l-220fe074 * + * { margin-top: var(--size-xs); }
.l-220fe074 ul { list-style: disc; }
.l-220fe074 ul li { margin-left: 16px; }
